<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_degrade', language 'id', version '4.4'.
 *
 * @package     theme_degrade
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acessar'] = 'Akses Kursus';
$string['background_color'] = 'Warna Latar Belakang';
$string['background_color_black'] = 'Tema Hitam {$a}';
$string['background_color_blue'] = 'Tema Biru {$a}';
$string['background_color_default'] = 'Tema default {$a}';
$string['background_color_desc'] = 'Warna latar belakang di bagian atas dan bawah!';
$string['background_color_green'] = 'Tema Hijau {$a}';
$string['background_color_random'] = 'Tema Acak {$a}';
$string['background_color_red'] = 'Tema Merah {$a}';
$string['choosereadme'] = 'Degrade adalah tema yang dibuat dengan penuh kasih sayang untuk membawa warna ceria ke Moodle.';
$string['contact_address'] = 'Alamat';
$string['contact_email'] = 'Surel';
$string['contact_phone'] = 'Nomor Telepon';
$string['content_type_default'] = 'Default Moodle';
$string['content_type_empty'] = '(Tidak ada konten)';
$string['content_type_footer'] = 'Jenis Konten untuk Footer';
$string['content_type_footer_desc'] = 'Pilih jenis konten yang ingin ditampilkan di footer.';
$string['content_type_home'] = 'Jenis Konten untuk Halaman Utama';
$string['content_type_home_desc'] = 'Pilih jenis konten yang ingin ditampilkan di halaman utama.';
$string['content_type_html'] = 'Halaman yang akan dibuat dengan editor';
$string['continuar'] = 'Lanjutkan Belajar';
$string['countlesson'] = '{$a} pelajaran';
$string['countlessons'] = '{$a} pelajaran';
$string['customcss'] = 'CSS Kustom';
$string['customcss_desc'] = 'Setiap aturan CSS yang Anda tambahkan ke area teks ini akan tercermin di semua halaman, memudahkan penyesuaian tema ini.';
$string['editor_link_footer'] = 'Edit blok footer untuk bahasa {$a}';
$string['editor_link_footer_all'] = 'Edit blok footer untuk semua bahasa';
$string['editor_link_home'] = 'Edit halaman utama untuk bahasa {$a}';
$string['editor_link_home_all'] = 'Edit halaman utama untuk semua bahasa';
$string['favicon'] = 'Favicon';
$string['favicon_desc'] = 'Favicon ditampilkan di samping judul halaman di tab peramban. Favicon Moodle ditampilkan jika favicon kustom tidak disediakan.';
$string['fontfamily'] = 'Font situs';
$string['fontfamily_desc'] = 'Pilih jenis huruf yang ingin Anda gunakan di Moodle Anda';
$string['footer_contact_title'] = 'Judul Blok Kontak';
$string['footer_contact_title_default'] = 'Hubungi kami';
$string['footer_contact_title_desc'] = 'Masukkan judul Blok yang akan muncul di Footer dengan data kontak.';
$string['footer_description'] = 'Deskripsi';
$string['footer_description_desc'] = 'Deskripsikan Moodle Anda, apa yang Anda lakukan, dan informasi ini akan ditampilkan di bawah logo di Footer Moodle';
$string['footer_frontpage_blockcourses_instructor'] = 'Tampilkan Nama Pengajar';
$string['footer_frontpage_blockcourses_instructor_desc'] = 'Jika dicentang, menampilkan nama pengajar dalam daftar kursus!';
$string['footer_frontpage_blockcourses_text'] = 'Teks singkat menjelaskan blok "{$a}"';
$string['footer_frontpage_blockcourses_text_desc'] = 'Tambahkan teks yang menjelaskan "{$a}"!';
$string['footer_links_title'] = 'Judul Blok Tautan';
$string['footer_links_title_default'] = 'Tautan Penting';
$string['footer_show_copywriter'] = 'Tampilkan Dibuat dengan ❤️';
$string['footer_show_copywriter_desc'] = 'Jangan centang jika Anda ingin menyembunyikan "Dibuat dengan ❤️"';
$string['footer_social_title'] = 'Judul Blok Sosial';
$string['footer_social_title_default'] = 'Ikuti kami di media sosial';
$string['footer_social_title_desc'] = 'Masukkan judul Blok yang akan muncul di Footer dengan data media sosial Anda.';
$string['footerblink'] = 'Tautan Blok Footer';
$string['footerblink_desc'] = 'Anda dapat mengonfigurasi Blok Tautan Footer di sini untuk ditampilkan oleh tema. <br>Setiap baris terdiri dari beberapa teks menu atau kunci bahasa atau teks, URL tautan (opsional), dipisahkan oleh garis vertikal. Contohnya:<br><pre>Dukungan Moodle|https://moodle.org/support</pre>';
$string['footerblock_contact'] = 'Blok Kontak';
$string['footerblock_copywriter'] = 'Dibuat dengan ❤️';
$string['footerblock_description'] = 'Blok deskripsi';
$string['footerblock_links'] = 'Blok tautan';
$string['footerblock_social'] = 'Blok Sosial';
$string['free_name'] = 'Gratis';
$string['frontpage_about_description'] = 'Deskripsikan apa yang Anda lakukan';
$string['frontpage_about_description_desc'] = 'Jelaskan dalam maksimal 5 baris tujuan Moodle Anda';
$string['frontpage_about_enable'] = 'Aktifkan blok Tentang';
$string['frontpage_about_enable_desc'] = 'Jika dicentang, Blok Tentang akan muncul di bawah Banner!';
$string['frontpage_about_info'] = 'Kotak data {$a}';
$string['frontpage_about_logo'] = 'Logo berbeda yang akan ditampilkan di sini';
$string['frontpage_about_logo_desc'] = 'Jika diatur, logo ini akan digunakan di sini, bukan logo di atas.<br>
                                         Kosongkan menggunakan Logo Atas!';
$string['frontpage_about_number'] = 'Jumlah data';
$string['frontpage_about_number_desc'] = 'Masukkan jumlah informasi yang disebutkan di atas';
$string['frontpage_about_text'] = 'Nama data';
$string['frontpage_about_text_1_defalt'] = 'Kursus';
$string['frontpage_about_text_2_defalt'] = 'Pengajar';
$string['frontpage_about_text_3_defalt'] = 'Mahasiswa';
$string['frontpage_about_text_4_defalt'] = 'Pelajaran';
$string['frontpage_about_text_desc'] = 'Masukkan nama data yang akan ditampilkan di beranda';
$string['frontpage_about_title'] = 'Judul Blok Tentang';
$string['frontpage_about_title_default'] = 'Komunitas Global Kami';
$string['grapsjs-assetmanager-addbutton'] = 'Tambah Gambar';
$string['grapsjs-assetmanager-modaltitle'] = 'Pilih Gambar';
$string['grapsjs-assetmanager-uploadtitle'] = 'Seret file ke sini atau klik untuk mengunggah';
$string['grapsjs-attachment'] = 'Attachment';
$string['grapsjs-clear'] = 'Bersihkan kanvas';
$string['grapsjs-confirm_clear'] = 'Yakin ingin membersihkan kanvas?';
$string['grapsjs-decoration'] = 'Dekorasi';
$string['grapsjs-devicemanager-device'] = 'Perangkat';
$string['grapsjs-devicemanager-devices-desktop'] = 'Desktop';
$string['grapsjs-devicemanager-devices-mobilelandscape'] = 'Ponsel, mode lanskap';
$string['grapsjs-devicemanager-devices-mobileportrait'] = 'Ponsel, mode potret';
$string['grapsjs-devicemanager-devices-tablet'] = 'Tablet';
$string['grapsjs-dimensions'] = 'Dimensi';
$string['grapsjs-domcomponents-names-'] = 'Kotak';
$string['grapsjs-domcomponents-names-body'] = 'Body';
$string['grapsjs-domcomponents-names-cell'] = 'Sel Tabel';
$string['grapsjs-domcomponents-names-comment'] = 'Komentar';
$string['grapsjs-domcomponents-names-image'] = 'Gambar';
$string['grapsjs-domcomponents-names-label'] = 'Label';
$string['grapsjs-domcomponents-names-link'] = 'Link';
$string['grapsjs-domcomponents-names-map'] = 'Peta';
$string['grapsjs-domcomponents-names-row'] = 'Baris Tabel';
$string['grapsjs-domcomponents-names-section'] = 'Seksi';
$string['grapsjs-domcomponents-names-table'] = 'Tabel';
$string['grapsjs-domcomponents-names-tbody'] = 'Body Tabel';
$string['grapsjs-domcomponents-names-text'] = 'Teks';
$string['grapsjs-domcomponents-names-tfoot'] = 'Footer Tabel';
$string['grapsjs-domcomponents-names-thead'] = 'Header Tabel';
$string['grapsjs-domcomponents-names-video'] = 'Video';
$string['grapsjs-domcomponents-names-wrapper'] = 'Wrapper';
$string['grapsjs-edit_code'] = 'Edit Kode';
$string['grapsjs-edit_code_paste_here_html'] = 'Tempelkan HTML/CSS Anda di sini dan klik Impor';
$string['grapsjs-fullscreen'] = 'Layar Penuh';
$string['grapsjs-general'] = 'Umum';
$string['grapsjs-open_block'] = 'Blok';
$string['grapsjs-open_layers'] = 'Lapisan';
$string['grapsjs-open_sm'] = 'Buka Style Manager';
$string['grapsjs-page_preview'] = 'Pratinjau';
$string['grapsjs-page_save'] = 'Simpan';
$string['grapsjs-panels-buttons-titles-export-template'] = 'Lihat Kode';
$string['grapsjs-panels-buttons-titles-fullscreen'] = 'Layar Penuh';
$string['grapsjs-panels-buttons-titles-open-blocks'] = 'Buka Blok';
$string['grapsjs-panels-buttons-titles-open-layers'] = 'Buka Pengelola Lapisan';
$string['grapsjs-panels-buttons-titles-open-sm'] = 'Buka Pengelola Gaya';
$string['grapsjs-panels-buttons-titles-open-tm'] = 'Pengaturan';
$string['grapsjs-panels-buttons-titles-preview'] = 'Pratinjau';
$string['grapsjs-panels-buttons-titles-sw-visibility'] = 'Lihat Komponen';
$string['grapsjs-position'] = 'Posisi';
$string['grapsjs-preview'] = 'Tampilan Awal';
$string['grapsjs-redo'] = 'Ulang';
$string['grapsjs-repeat'] = 'Ulangi';
$string['grapsjs-selectormanager-emptystate'] = '- State -';
$string['grapsjs-selectormanager-label'] = 'Kelas';
$string['grapsjs-selectormanager-selected'] = 'Terpilih';
$string['grapsjs-selectormanager-states-active'] = 'Click';
$string['grapsjs-selectormanager-states-hover'] = 'Hover';
$string['grapsjs-selectormanager-states-nth-of-type-2n'] = 'Genap/Ganjil';
$string['grapsjs-settings'] = 'Pengaturan';
$string['grapsjs-show_border'] = 'Tampilkan Batas';
$string['grapsjs-size'] = 'Ukuran';
$string['grapsjs-stylemanager-empty'] = 'Pilih elemen untuk menggunakan pengelola gaya';
$string['grapsjs-stylemanager-filebutton'] = 'Gambar';
$string['grapsjs-stylemanager-layer'] = 'Lapisan';
$string['grapsjs-stylemanager-properties-align-content'] = 'Penjajaran Konten';
$string['grapsjs-stylemanager-properties-align-items'] = 'Penjajaran Item';
$string['grapsjs-stylemanager-properties-align-self'] = 'Penjajaran Diri';
$string['grapsjs-stylemanager-properties-background'] = 'Latar Belakang';
$string['grapsjs-stylemanager-properties-background-attachment'] = 'Attachment Latar Belakang';
$string['grapsjs-stylemanager-properties-background-color'] = 'Warna Latar Belakang';
$string['grapsjs-stylemanager-properties-background-image'] = 'Gambar Latar Belakang';
$string['grapsjs-stylemanager-properties-background-position'] = 'Posisi Latar Belakang';
$string['grapsjs-stylemanager-properties-background-repeat'] = 'Ulangi Latar Belakang';
$string['grapsjs-stylemanager-properties-background-size'] = 'Ukuran Latar Belakang';
$string['grapsjs-stylemanager-properties-border'] = 'Batas';
$string['grapsjs-stylemanager-properties-border-bottom-left'] = 'Batas Bawah Kiri';
$string['grapsjs-stylemanager-properties-border-bottom-right'] = 'Batas Bawah Kanan';
$string['grapsjs-stylemanager-properties-border-color'] = 'Warna Batas';
$string['grapsjs-stylemanager-properties-border-radius'] = 'Radius Batas';
$string['grapsjs-stylemanager-properties-border-radius-bottom-left'] = 'Radius Batas Bawah Kiri';
$string['grapsjs-stylemanager-properties-border-radius-bottom-right'] = 'Radius Batas Bawah Kanan';
$string['grapsjs-stylemanager-properties-border-radius-top-left'] = 'Radius Batas Atas Kiri';
$string['grapsjs-stylemanager-properties-border-radius-top-right'] = 'Radius Batas Atas Kanan';
$string['grapsjs-stylemanager-properties-border-style'] = 'Gaya Batas';
$string['grapsjs-stylemanager-properties-border-top-left'] = 'Batas Atas Kiri';
$string['grapsjs-stylemanager-properties-border-top-right'] = 'Batas Atas Kanan';
$string['grapsjs-stylemanager-properties-border-width'] = 'Lebar Batas';
$string['grapsjs-stylemanager-properties-bottom'] = 'Bawah';
$string['grapsjs-stylemanager-properties-box-shadow'] = 'Bayangan Kotak';
$string['grapsjs-stylemanager-properties-box-shadow-color'] = 'Warna Bayangan Kotak';
$string['grapsjs-stylemanager-properties-box-shadow-h'] = 'Bayangan Kotak: horizontal';
$string['grapsjs-stylemanager-properties-box-shadow-spread'] = 'Sebaran Bayangan Kotak';
$string['grapsjs-stylemanager-properties-box-shadow-type'] = 'Tipe Bayangan Kotak';
$string['grapsjs-stylemanager-properties-box-shadow-v'] = 'Bayangan Kotak: vertikal';
$string['grapsjs-stylemanager-properties-center'] = 'Tengah';
$string['grapsjs-stylemanager-properties-color'] = 'Warna';
$string['grapsjs-stylemanager-properties-display'] = 'Tampilan';
$string['grapsjs-stylemanager-properties-flex-basis'] = 'Dasar Flex';
$string['grapsjs-stylemanager-properties-flex-direction'] = 'Arah Flex';
$string['grapsjs-stylemanager-properties-flex-grow'] = 'Pertumbuhan Flex';
$string['grapsjs-stylemanager-properties-flex-shrink'] = 'Penyusutan Flex';
$string['grapsjs-stylemanager-properties-flex-wrap'] = 'Flex Wrap';
$string['grapsjs-stylemanager-properties-float'] = 'Float';
$string['grapsjs-stylemanager-properties-font-family'] = 'Font Family';
$string['grapsjs-stylemanager-properties-font-size'] = 'Ukuran Font';
$string['grapsjs-stylemanager-properties-font-weight'] = 'Ketebalan Font';
$string['grapsjs-stylemanager-properties-height'] = 'Tinggi';
$string['grapsjs-stylemanager-properties-justify'] = 'Rata';
$string['grapsjs-stylemanager-properties-justify-content'] = 'Penjajaran Konten';
$string['grapsjs-stylemanager-properties-left'] = 'Kiri';
$string['grapsjs-stylemanager-properties-letter-spacing'] = 'Jarak Huruf';
$string['grapsjs-stylemanager-properties-line-height'] = 'Tinggi Baris';
$string['grapsjs-stylemanager-properties-line-through'] = 'Coret';
$string['grapsjs-stylemanager-properties-margin'] = 'Margin';
$string['grapsjs-stylemanager-properties-margin-bottom'] = 'Margin Bawah';
$string['grapsjs-stylemanager-properties-margin-left'] = 'Margin Kiri';
$string['grapsjs-stylemanager-properties-margin-right'] = 'Margin Kanan';
$string['grapsjs-stylemanager-properties-margin-top'] = 'Margin Atas';
$string['grapsjs-stylemanager-properties-max-height'] = 'Tinggi Maks.';
$string['grapsjs-stylemanager-properties-max-width'] = 'Lebar Maks.';
$string['grapsjs-stylemanager-properties-none'] = 'Tidak ada';
$string['grapsjs-stylemanager-properties-order'] = 'Urutan';
$string['grapsjs-stylemanager-properties-padding'] = 'Padding';
$string['grapsjs-stylemanager-properties-padding-bottom'] = 'Padding Bawah';
$string['grapsjs-stylemanager-properties-padding-left'] = 'Padding Kiri';
$string['grapsjs-stylemanager-properties-padding-right'] = 'Padding Kanan';
$string['grapsjs-stylemanager-properties-padding-top'] = 'Padding Atas';
$string['grapsjs-stylemanager-properties-perspective'] = 'Perspektif';
$string['grapsjs-stylemanager-properties-position'] = 'Posisi';
$string['grapsjs-stylemanager-properties-right'] = 'Kanan';
$string['grapsjs-stylemanager-properties-text-align'] = 'Penjajaran Teks';
$string['grapsjs-stylemanager-properties-text-shadow'] = 'Bayangan Teks';
$string['grapsjs-stylemanager-properties-text-shadow-blur'] = 'Blur Bayangan Teks';
$string['grapsjs-stylemanager-properties-text-shadow-color'] = 'Warna Bayangan Teks';
$string['grapsjs-stylemanager-properties-text-shadow-h'] = 'Bayangan Teks: horizontal';
$string['grapsjs-stylemanager-properties-text-shadow-v'] = 'Bayangan Teks: vertikal';
$string['grapsjs-stylemanager-properties-top'] = 'Atas';
$string['grapsjs-stylemanager-properties-transform'] = 'Transformasi';
$string['grapsjs-stylemanager-properties-transform-rotate-x'] = 'Rotasi X';
$string['grapsjs-stylemanager-properties-transform-rotate-y'] = 'Rotasi Y';
$string['grapsjs-stylemanager-properties-transform-rotate-z'] = 'Rotasi Z';
$string['grapsjs-stylemanager-properties-transform-scale-x'] = 'Skala X';
$string['grapsjs-stylemanager-properties-transform-scale-y'] = 'Skala Y';
$string['grapsjs-stylemanager-properties-transform-scale-z'] = 'Skala Z';
$string['grapsjs-stylemanager-properties-transition'] = 'Transisi';
$string['grapsjs-stylemanager-properties-transition-duration'] = 'Durasi Transisi';
$string['grapsjs-stylemanager-properties-transition-property'] = 'Properti Transisi';
$string['grapsjs-stylemanager-properties-transition-timing-function'] = 'Fungsi Waktu Transisi';
$string['grapsjs-stylemanager-properties-underline'] = 'Garis bawah';
$string['grapsjs-stylemanager-properties-width'] = 'Lebar';
$string['grapsjs-stylemanager-sectors-decorations'] = 'Dekorasi';
$string['grapsjs-stylemanager-sectors-dimension'] = 'Dimensi';
$string['grapsjs-stylemanager-sectors-extra'] = 'Ekstra';
$string['grapsjs-stylemanager-sectors-flex'] = 'Flex';
$string['grapsjs-stylemanager-sectors-general'] = 'Umum';
$string['grapsjs-stylemanager-sectors-layout'] = 'Tata Letak';
$string['grapsjs-stylemanager-sectors-typography'] = 'Tipografi';
$string['grapsjs-tipografia'] = 'Tipografi';
$string['grapsjs-traitmanager-empty'] = 'Pilih elemen untuk menggunakan pengelola ciri';
$string['grapsjs-traitmanager-label'] = 'Pengaturan Komponen';
$string['grapsjs-traitmanager-traits-options-target-_blank'] = 'Jendela Baru';
$string['grapsjs-traitmanager-traits-options-target-false'] = 'Jendela Ini';
$string['grapsjs-undo'] = 'Batal';
$string['grapsjs-width'] = 'Lebar';
$string['heart'] = 'Jika Anda menyukai tema ini, jangan lupa klik ❤️ di halaman tema <a href="{$a}" target="_blank">klik di sini</a>';
$string['instructor'] = 'Pengajar';
$string['login_backgroundcolor'] = 'Warna latar belakang';
$string['login_backgroundcolor_desc'] = 'Pilih warna latar belakang halaman pengaturan ulang kata sandi';
$string['login_backgroundfoto'] = 'Gambar latar belakang';
$string['login_backgroundfoto_desc'] = 'Pilih gambar latar belakang Login/Reset Kata Sandi/Buat Akun. Gambar default adalah: {$a}';
$string['login_forgot_description'] = 'Teks di samping Layar Lupa Kata Sandi';
$string['login_forgot_description_desc'] = 'Teks yang hanya muncul di Layar Lupa Kata Sandi';
$string['login_login_description'] = 'Teks di samping Layar Login';
$string['login_login_description_desc'] = 'Teks yang hanya muncul di Layar Login';
$string['login_signup_description'] = 'Teks di samping Layar Buat Akun';
$string['login_signup_description_desc'] = 'Teks yang hanya muncul di Layar Buat Akun';
$string['login_theme'] = 'Tema login';
$string['login_theme_block'] = 'Blok putih di tengah dengan latar belakang opsional';
$string['login_theme_desc'] = 'Pilih tema apa yang ingin Anda gunakan di area Login';
$string['login_theme_image_login'] = 'Gambar latar belakang dan login di samping';
$string['login_theme_imagetext_login'] = 'Gambar latar belakang, teks di atas gambar, dan login di samping';
$string['login_theme_login'] = 'Hanya layar login, tanpa gambar di samping';
$string['logo_color'] = 'Logo berwarna';
$string['logo_color_desc'] = 'Silakan unggah LOGO berwarna Anda jika ingin menyertakannya di bagian atas. Logo ini akan ditampilkan saat halaman digulir, dan menu akan ditampilkan pada latar belakang putih.';
$string['logo_write'] = 'Logo Putih';
$string['logo_write_desc'] = 'Silakan unggah LOGO putih Anda jika ingin menyertakannya di bagian atas. Logo ini akan ditampilkan saat guliran tetap di atas, dan menu akan ditampilkan pada latar belakang berwarna.';
$string['matricular'] = 'Mendaftar';
$string['pluginname'] = 'Degrade';
$string['privacy:metadata'] = 'Tema Degrade tidak menyimpan data pribadi tentang pengguna.';
$string['settings_about_heading'] = 'Tentang Moodle Anda';
$string['settings_footer_heading'] = 'Blok Footer';
$string['settings_icons_block'] = 'Ikon {$a}';
$string['settings_icons_change_icons'] = 'Ubah ikon default dalam daftar kursus';
$string['settings_icons_default_audio_file'] = 'Audio';
$string['settings_icons_default_book'] = 'Buku';
$string['settings_icons_default_download'] = 'Unduh';
$string['settings_icons_default_game'] = 'Permainan';
$string['settings_icons_default_money'] = 'Keuangan';
$string['settings_icons_default_slide'] = 'Slide';
$string['settings_icons_default_support'] = 'Dukungan';
$string['settings_icons_default_video_file'] = 'Video';
$string['settings_icons_heading'] = 'Ikon';
$string['settings_icons_image'] = 'Gambar Ikon';
$string['settings_icons_image_desc'] = 'Unggah gambar SVG atau PNG dari ikon yang diinginkan untuk menggantikan dalam kursus.<br>Ukuran yang disarankan: 24px. Jika PNG, ingatlah transparansinya.';
$string['settings_icons_module_disable'] = 'Pemilihan ikon kustom dinonaktifkan. Aktifkan di {$a}';
$string['settings_icons_name'] = 'Nama Ikon';
$string['settings_icons_name_desc'] = 'Tambahkan nama ikon untuk memudahkan pemilihan dalam modul';
$string['settings_icons_none'] = 'Tidak ada ikon kustom';
$string['settings_icons_num'] = 'Jumlah Ikon';
$string['settings_icons_num_desc'] = 'Jumlah ikon kustom yang ingin Anda tambahkan';
$string['settings_icons_select_icon'] = 'Pilih ikon kustom. Edit di {$a}';
$string['settings_login_heading'] = 'Layar Masuk';
$string['settings_slideshow_heading'] = 'SlideShow';
$string['settings_theme_heading'] = 'Tema dan CSS';
$string['settings_top_heading'] = 'Atas';
$string['slidecaption_desc'] = 'Masukkan teks keterangan yang akan digunakan pada slide';
$string['slideshow_image'] = 'Gambar Slide';
$string['slideshow_image_desc'] = 'Gambar harus berukuran 1250px X 400px.';
$string['slideshow_info'] = 'Slide {$a}';
$string['slideshow_numslides'] = 'Berapa banyak gambar dalam SlideShow';
$string['slideshow_numslides_desc'] = 'Berapa banyak gambar yang ingin Anda tampilkan dalam SlideShow?';
$string['slideshow_numslides_nenhum'] = 'Tidak ada slide di Beranda';
$string['slideshow_text'] = 'Teks Singkat Deskripsi Slide';
$string['slideshow_text_desc'] = 'Masukkan teks singkat tentang slide.';
$string['slideshow_url'] = 'Tautan tombol slide';
$string['slideshow_url_desc'] = 'Masukkan tujuan tautan tombol gambar slide';
$string['social_facebook'] = 'Facebook Anda';
$string['social_facebook_desc'] = 'URL Facebook organisasi Anda.';
$string['social_instagram'] = 'Instagram Anda';
$string['social_instagram_desc'] = 'URL Instagram organisasi Anda.';
$string['social_linkedin'] = 'Linkedin Anda';
$string['social_linkedin_desc'] = 'URL Linkedin organisasi Anda.';
$string['social_twitter'] = 'Twitter Anda';
$string['social_twitter_desc'] = 'URL Twitter organisasi Anda.';
$string['social_youtube'] = 'Youtube Anda';
$string['social_youtube_desc'] = 'URL Youtube organisasi Anda.';
$string['theme_color'] = 'Pemilihan warna';
$string['theme_color-color_buttons'] = 'Warna Tombol';
$string['theme_color-color_buttons_desc'] = 'Warna yang digunakan untuk tombol, menambah kohesi visual dan menekankan tindakan interaktif.';
$string['theme_color-color_names'] = 'Warna Nama';
$string['theme_color-color_names_desc'] = 'Warna yang digunakan untuk menonjolkan nama atau identifikasi, memberikan kejelasan dan penekanan pada informasi teks tertentu.';
$string['theme_color-color_primary'] = 'Warna Primer';
$string['theme_color-color_primary_desc'] = 'Warna utama primer tema, biasanya digunakan untuk elemen sorot dan penekanan.';
$string['theme_color-color_secondary'] = 'Warna Sekunder';
$string['theme_color-color_secondary_desc'] = 'Warna sekunder yang melengkapi warna primer, digunakan untuk menonjolkan elemen sekunder atau untuk kontras dengan warna primer.';
$string['theme_color-color_titles'] = 'Warna Judul';
$string['theme_color-color_titles_desc'] = 'Warna yang digunakan untuk judul, memberikan sorotan dan struktur visual pada konten halaman.';
$string['theme_color_blue'] = 'Biru';
$string['theme_color_desc'] = 'Pilih warna teks dan tombol Moodle atau klik pada baris di bawah:';
$string['theme_color_green'] = 'Hijau';
$string['theme_color_green_d'] = 'Hijau tua';
$string['theme_color_heading'] = 'Pemilihan Warna Tema';
$string['theme_color_red_d'] = 'Merah';
$string['theme_color_violet'] = 'Ungu';
$string['theme_degrade_about_editbooton'] = 'Edit blok Tentang';
$string['theme_degrade_frontpage_bloco'] = 'Blok "{$a}"';
$string['theme_degrade_frontpage_home'] = 'Blok Rumah';
$string['theme_degrade_slideshow_editbooton'] = 'Edit SlideShow';
$string['theme_login_branco'] = 'Hanya layar login, tanpa gambar di samping, dengan formulir di latar belakang putih';
$string['top_color_heading'] = 'Warna Puncak Saat Bergulir';
$string['top_scroll_background_color'] = 'Warna Latar Belakang Menu Puncak Saat Bergulir';
$string['top_scroll_background_color_desc'] = 'Tentukan warna latar belakang saat menggulir halaman.';
$string['top_scroll_text_color'] = 'Warna Teks Menu Saat Bergulir';
$string['top_scroll_text_color_desc'] = 'Tentukan warna teks menu saat menggulir halaman.';
